CRAN Package Check Results for Package ggcharts

Last updated on 2024-06-13 20:49:10 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.1 7.89 114.60 122.49 OK
r-devel-linux-x86_64-debian-gcc 0.2.1 0.32 1.82 2.14 ERROR
r-devel-linux-x86_64-fedora-clang 0.2.1 159.12 OK
r-devel-linux-x86_64-fedora-gcc 0.2.1 155.54 OK
r-devel-windows-x86_64 0.2.1 7.00 95.00 102.00 OK
r-patched-linux-x86_64 0.2.1 6.58 109.47 116.05 OK
r-release-linux-x86_64 0.2.1 6.89 107.29 114.18 OK
r-release-macos-arm64 0.2.1 53.00 OK
r-release-macos-x86_64 0.2.1 128.00 OK
r-release-windows-x86_64 0.2.1 7.00 95.00 102.00 OK
r-oldrel-macos-arm64 0.2.1 57.00 OK
r-oldrel-macos-x86_64 0.2.1 80.00 OK
r-oldrel-windows-x86_64 0.2.1 9.00 113.00 122.00 OK

Check Details

Version: 0.2.1
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'dplyr', 'patchwork' Packages suggested but not available for checking: 'gapminder', 'tibble', 'tidyr', 'testthat', 'vdiffr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc